#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-utilities
version:              0.2.4.3
visibility:           public
id:                   th-utilities-0.2.4.3-G5DEIQ04JsJJzSbrV4Ti2o
key:                  th-utilities-0.2.4.3-G5DEIQ04JsJJzSbrV4Ti2o
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/th-utilities#readme
synopsis:
    Collection of useful functions for use with Template Haskell

category:             Template Haskell
abi:                  ca6ccc2c93f30a3687b5b989b9dc4925
exposed:              True
exposed-modules:
    TH.Derive TH.Derive.Storable TH.ReifySimple TH.RelativePaths
    TH.Utilities

hidden-modules:       TH.Derive.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/th-utilities-0.2.4.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/th-utilities-0.2.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-th-utilities
hs-libraries:         HSth-utilities-0.2.4.3-G5DEIQ04JsJJzSbrV4Ti2o
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    directory-1.3.6.2 filepath-1.4.2.1
    primitive-0.7.4.0-6q6wP9F2dF6LB0dXM35AUW
    syb-0.7.2.1-JCnPFSOVYTDHyylPg1ArvR template-haskell-2.17.0.0
    text-1.2.5.0 th-abstraction-0.4.3.0-KTsBdnGbxBE1GYg4VOLAou
    th-orphans-0.13.13-7ZkJMWDwoD9Iy3JVlG2IRf

haddock-interfaces:
    /usr/share/doc/haskell-th-utilities/html/th-utilities.haddock

haddock-html:         /usr/share/doc/haskell-th-utilities/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

